@font-face { font-family: 'myFont'; src: url('../Poppins-Regular.ttf'); }
@font-face { font-family: 'myFont'; font-weight: bold; src: url('../Poppins-Medium.ttf'); }
@font-face { font-family: 'myFont'; font-weight: lighter; src: url('../Poppins-Regular.ttf'); }
/*
Azul francia: #0000FF;
Azul Previnca claro: #001a7b;
Azul Previnca oscuro: #001a7b;

*/
body {
    font-family: 'myFont', sans-serif;
}



.logo {
	float: left;
	padding: 5px 5px;
}

.collapse {
	padding-top: 45px;
}

#contenido {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -80px;
	padding-right: 0;
	padding-left: 0;
    /*padding-top: 150px;*/
	width: 100%;
}

#contenido:after{
	content: "";
	display: block;
}

.foot {
	
	width: 100%;
	background-color: #001c85;
	color: white;
	padding: 1%;
	text-align: center;
    bottom: 0px;
}

.foot a {
	color: white;
}

.img-responsive {
    float: left;
    position: relative;
    /* width: 300px;
    height: 124px; */
}

.img-responsive-scroll {
    float:left;
    position: absolute;
    width: 150px;
    height: 50px;
    padding: 0px;
    margin: 0px;
}

.login {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
}

.row-fluid {
    position: relative;
}

.navbar-right a {
    font-size: 16px;
    text-transform: uppercase;  
} 

/* .navbar-right a::first-letter{ text-transform: uppercase;} */



.alert {
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-nav {
    margin: 15px 0;
}

#closeAlert {
    padding: 15px 15px 0 0;
}

#userInfo {
    text-align: right;
    color: white;
    text-decoration: none ;
    font-size: 16px;
}

#userInfo a {
    color: white;
    text-decoration: none !important;
    font-weight: bold;
}

#userInfo a:hover{
    text-decoration: underline !important;
}

#secondNav li a {
    /*color: #001a7b;*/
    color: #ffffff;
    border: none;
    margin-right: 20px;
    /*font-weight: bold;*/
}


/*#secondNav li:hover {
    color: #FFFFFF;
    border: none;
    
}*/


#mainNav {
    border: 0;
    margin: 0;
    
}

#main-container {
    background-color: #001c85;
    width:100%;
}

#munequito {
    display: none;
}

.navbar-toggle {
    margin: 20px;
}
#logo-second-navbar {
    /* margin-top: 2.5px; */
    padding: 5px;
}
#user-info {
    padding-top: 40px;
}

@media screen and (max-width: 590px) {
    #user-info {
        display: none;
    }
    #munequito {
        display: block;
    }

}

#loading-bar-spinner .spinner-icon { 
    border-top-color:  #F9A119;
    border-left-color: #F9A119;
}

#loading-bar .bar {
  background: #F9A119;
}

/*
@media screen and (max-width: 950px) {
    #img {
        float:      left;
        position:   absolute;
        width:      150px;
        height:     50px;
        padding:    0;
        margin:     0;
    }
    #mainNav {
        height: 60px;
    }
    .navbar-right a {
        font-size: 14px;
    }
    .navbar-ex1-collapse {
        padding-top: 0;
    }
    #buttonMenu {
        margin-top: 14px;
    }
    #munequito {
        display: block;
    }
    #userInfo {
        display: none;
    }
}
*/
/*==================================================*/
.img-up {
    float:      left;
    position:   relative;
    width:      300px;
    height:     124px;
    padding:    0px;
    margin:     0px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.img-down {
    float:      left;
    position:   absolute;
    width:      150px;
    height:     50px;
    padding:    0px;
    margin:     0px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.mainNav-up {
    height:     135px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.mainNav-down {
    height: 60px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.a-up {
    font-size:  18px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.collapse-up {
    padding-top: 45px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.collapse-down {
    padding-top: 0;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.navbar-toggle-up {
    margin-top: 45px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.navbar-toggle-down {
    margin-top: 8px;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.userInfo-up {
    display: block;
   -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}

.userInfo-down {
    display: none;
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}


/*==================================================*/

/*bootstrap*/
.navbar-default {
    background-color: #001a7b;
    border: 0;
    color: white;
}

.navbar-default .navbar-brand {
    color: #777;
    float: left;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}

.navbar-default .navbar-nav > li > a {

    color:white;
    font-family: 'myFont', sans-serif;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {

    color: white;
    background-color: #001a7b;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {

    color: white;
    background-color: #001a7b;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {

    color: white;
    background-color: #001a7b;
}
.navbar-default .navbar-nav .open .dropdown-menu {
    color: white;
    background-color: #001a7b; 
   
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: white;
    background-color: #ca0045; 
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}
/* mobile version */
.navbar-default .navbar-toggle {
/*    margin-top: 55px;*/
    border-color: white;

   
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {

    background-color: #001a7b;
}
.navbar-default .navbar-toggle .icon-bar {

    background-color: white;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
        background-color:#FFFFFF; 
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

        color :white;
        background-color: #001a7b;
    }
    /*aaaaaa*/
    .collapse {
    	padding-top: 0;
    }
    /*aaaaaa*/
}
.navbar-default .navbar-nav .open .dropdown-menu {
    /*border: 1.5px solid white;*/
    background-color:#EEEEEE; 
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: black;
}
.collapse .navbar-collapse {
    background-color: #001a7b; 
    padding: 0;
}
.navbar-collapse {
    color: white;
    background-color: #001a7b;
    padding:0 20px;

}


.input[type="date"]:before {
    content: attr(placeholder) !important;
    color: #aaa;
    margin-right: 0.5em;
  }
  input[type="date"]:focus:before,
  input[type="date"]:valid:before {
    content: "";
  }

#ingprod2{
    color:white;
}

#ingprod2 a{
    color:white;
}

.myCarousel{
    margin-right: auto;
    margin-left: auto; 
    padding-top: 163px;
}

#noticias{
    margin-top: 20px;
}


#noticias h2{
    font-size: 20px;
    color: #001c85;
    font-weight: normal;
}

#noticias img:hover{
    opacity: 0.8;
    
}

.img-noticiasbtn{
    border: 0px ;
    background: none ;
    width: 400px ;
  
}

.img-noticiasbtn img:hover{
    opacity: 0.9
}

.img-noticiasbtn2{
    border: 0px ;
    background: none ;
    width: 200px ;
    margin-top: 15px;
    
}

.img-noticiasbtn2 img:hover{
    opacity: 0.8;
}

.btn-prensa{
    border: 0px ;
    width: 100% ;
    height: 70px;
  /*  margin-right: 10px;
    /*padding: 10px;*/
    background: none;
}

.btn-prensa img:hover{
    opacity: 0.6
}

.img-prensa{
    height: 70px !important;
}

.modal-int{
    width: 60% !important;
}

.secnoticias{
margin-top: 20px;
margin-bottom: 30px;
}

.secnoticias h3{
font-weight: inherit;
font-size: 20px; 
color: blue;
}


.noticiasint img{
    width: 100% !important;
    margin-top: 0px !important;
}

.noticiasint h3{
font-weight: inherit;
font-size: 24px; 
color: blue;
}

.noticiasint p{
font-size: 18px; 
text-align: justify
}

.secprensa{
margin-top: 20px;
margin-bottom: 30px;
}

.secprensa h3{
font-weight: inherit;
font-size: 20px; 
color: blue;
margin:0px;
}

.section2{
   background-color: #efefef;
    width: 100%;
    /* padding-right: 16px; */
    /*border-color: none;*/
    /*border: 0px;*/
    
}

.btnvolver{
padding: 0px 12px;
border-radius: 4px;
float:right;
background:blue;
border-color:#909090;
color:white;
margin-bottom: 20px;
}

.noticia-productos{
text-align: center;
}

.noticia-productos button{
background: #0037c3;
margin-top: 10px;
color: white;
border: none;
border-radius: 4px;
font-size: 16px;
margin-bottom: 30px;
padding: 0px 25px;

}

.productos-noticias{
    margin-bottom: 20px;
    margin-top: 15px;
}
.noticia-vida{
border-radius: 4px;
background:none;
color:white;
margin-bottom: 20px;
padding: 10px 0px 10px 0px;
text-align: center;
}

.noticia-vida hr{
width:80%; border: 1px solid green; margin-top: 40px;
}

.noticia-vida button{
    background: green;
    margin-top: 5px;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    padding: 10px 30px;
}

.vida-noticias{
    margin-bottom: 15px;
}

.vida-noticias p{
    text-align: center;
}

.noticia-depor{
border-radius: 4px;
background:none;
color:white;
margin-bottom: 20px;
padding: 10px 0px 10px 0px;
text-align: center;
}

.noticia-depor button{
    background: red;
    margin-top: 5px;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    padding: 10px 30px;
}

.btn-primary hover{
background: red !important;
}


.section{
    margin-bottom: 10px;
    width: 33.33%;
    margin-top: 20px;
}

#userInfo {
    padding: 0 0px 0 1015px;
    margin: 0 0px 0 0;
    color: white;
}
#userInfo a {
    color: white;
    /*text-decoration: underline;*/
}

#empresas{
    background:none;
    text-align: center;
    height: 80px;
    padding-top: 10px;
    margin-bottom: 10px;
}

#empresas img{
    margin-left: 10px;
}

#empresas img:hover{
    opacity: 0.7;
}


.icons{
    /* width: auto;    */
    display: inline-block; 
    padding: 10px;
    background-color: #eaeaea;
    text-align: center;
    z-index: -1000;
}

.icons img:hover {
    opacity: 0.8;
}

@media (max-width: 768px)  {
    .icons{
        text-align: center;
    } 
}


/*  MENU CON IMG */

.dropdown-menu.multi-column {
    width: 620px;
    height: auto;  
    padding-bottom: 10px;
}
 
.dropdown-menu.multi-column .dropdown-menu {
    display: block;
    position: static;
    border:none;
    box-shadow:none;
}


.img {
   /* height: 125px; */
    width: 140px;
    border: 1px solid #e2e2e2;
    margin: 0px 0px 0px 25px;
}

.dropdown-menu>li>a{
padding: 10px 15px ;   
}

.dropdown-header{
    font-size: 14px !important;
   
}

.navbar .dropdown-header {
    color:#001a7b;
    font-weight: bold;
    /*margin-top: 13px;*/
}

/* FIN MENU IMG */

#divvoindex img{
    width: 100%;
	}

#divvoindex img:hover{
	 opacity: 0.8;
	}
#divvoindex h2{
  margin:0px 20px 20px 20px;
  color:#0010C0;
  text-align: center;  
}

#divvoindex h3{
  margin:0px 20px 10px 20px;
  color: black;
  text-align:center;
}

@media (max-width: 767px) {
    #divvoindex {
        padding: 0px; 
    }
}

#secondNav li a:hover{
    /*color: white;*/
    color: #001a7b;
}

#secondNav li a active{
    /*color: white;*/
    color: #001a7b;
}


#interior li a {
	color: #001a7b;
}

#interior li a:hover {
	color: #FFFFFF;
}


.menupersonas{
    font-weight: bold;
    font-size:14px;
    color: #001a7b;
}

.dropdown-menu.multi-column.menupersonas , .dropdown-menu.multi-column.menuempresas{
        width: 620px; 
        left: -200px !important; 
   } 


@media (min-width: 767px) and (max-width: 1100px)  {
    .dropdown-menu.multi-column.menupersonas , .dropdown-menu.multi-column.menuempresas {
        width: 620px; 
        right: auto !important; 
        left: auto !important;
    } 
}


@media (min-width: 767px){
.navbar-right .dropdown-menu {
    left: auto !important}
    

.menuempresas{
    font-weight: bold;
    font-size:14px;
    color: #001a7b;
}
}


.menuatclientes{
    font-weight: bold;
    font-size:18px;
    color: #001a7b;
}

@media (min-width: 767px) {
    .dropdown-menu.multi-column.menuatclientes {
        width: 395px; 
    }
}

.menuinstitucional{
    font-weight: bold;
    font-size:14px;
    color: #001a7b;
    
}

@media (min-width: 767px) {
    .dropdown-menu.multi-column.menuinstitucional {
        width: 630px; 
    }
}



.menunot{
    font-weight: bold;
    font-size:14px;
    color: #001a7b;
}

@media (min-width: 767px) {
    .dropdown-menu.multi-column.menunot {
        width: 355px; 
    }
}

.seguros img:hover{
    opacity: 0.8;
     }


.productos{
    padding: 0px;
    margin-top: 185px;
}
    
.productos img{
   width: 100%; 
    height: auto;
    /*margin-top: 20px;*/
}
    
.productos a {
    padding: 0px;
}
    
#infoprod {
    text-align: left;
    color: darkslategray;
    font-family: 'myFont';
    width: 100%;
    padding: 0px;
}

#infoprod p {
    font-size: 16px;
    text-align: justify;
    font-weight: 100;
}

@media (max-width: 767px) {
    #infoprod p{
            padding: 0px 5px 0px 5px;
    }
}

#infoprod2 {
    text-align: left;
    color: darkslategray;
    font-family: 'myFont';
    width: 100%;
    padding: 0px;
}

#infoprod2 p {
    font-size: 16px;
    text-align: justify;
}


@media (max-width: 767px) {
    #infoprod2 p {
            padding: 15px 5px 0px 5px;}
}

#allsport {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color:red;
}

@media (max-width: 767px) {
    #allsport {
        padding-top: 0px;}

}


#domestic {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #F0047F;
    
}

#salud {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #009DE3; 
}

@media (max-width: 767px) {
    #salud {
            padding: 15px 5px 0px 5px;}

    }

ul#salud {
    padding-left: 0px;
    padding-top: 20px;
    list-style: none;
}


#profesional {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #37ACA3;  
}

#allmoto {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #404040;  
}

#alltravel {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #00afed;  
}


#microsalud {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #0037c3;  
}

#edprotegida {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #00afed;  
}

#contescolar {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #579E74;  
}

#protescolar {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #F69C25;  
}

#eternity {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color: #C00000;  
}

#vida {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color:#008C2F;
}

#accpers {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color:#F69C25;
    
}
    
@media (max-width: 767px) {
    #accpers {
            padding: 0px 5px 0px 5px;}

    }    
    

#sepelio {
    padding-top: 40px;
    text-align: justify;
    font-weight: bold !important;
    color:#B9070D;
}



#atenciontel {
    text-align: justify;
    font-size: 60px !important;
    color: white;
    background: #80ddff;
}

@media (max-width: 767px) {
    #atenciontel {
      text-align: center !important;

    }
}


#preguntasfrec {
    text-align: justify;
    font-size: 60px !important;
    color: white;
    background: #ffd161;
}

@media (max-width: 767px) {
    #preguntasfrec{
      text-align: center !important;

    }
}

#formularios {
    text-align: justify;
    font-size: 60px !important;
    color: white;
    background: #ff6555;
}

@media (max-width: 767px) {
    #formularios{
      text-align: center !important;
        font-size: 50px !important;

    }
}

.formulariorh{
 width:70%;   
}

.OtrasEmpresas{
  background:#EFEFEF;
    margin-top: 50px;
}

.OtrasEmpresas img:hover{
   opacity: 0.7;


}

.rse{
  margin-top: 50px;  
}

@media (max-width: 767px) {
    .rse {
      margin-top: 20px;
    /*margin-left: 50px;*/
    margin-bottom: 20px;

    }
}

.rse img{
  width: 85%;
  height: auto;
  margin-left: 10px;

}

.rse img:hover{
   opacity: 0.7;
  transition-duration: 0.4s;
}

.rseinterno {
  margin: 30px 0 30px;
    border-radius: 30px;
    background: #EFEFEF; 
    
}

.rseinterno p {
  margin-top: 30px ;
        
}
.rseinterno img {
  margin: 15px 15px 15px 0px;
   
}

.atencionaseg{
    /*background: red;*/
    height: 100px;
    width: auto;    
    margin: 0px 0 15px 15px;
}

#rrhh {
    text-align: justify;
    font-size: 60px !important;
    color: white;
    background: #87cfa7;
}


@media (max-width: 767px) {
    #rrhh {
        text-align: center !important;
    }
}

@media (max-width: 767px) {
    #info-prod {
        text-align: center;
    }
}

#titulo-prod {
    /*padding-left: 20px;*/
    text-align: justify  ;
}


@media (max-width: 767px) {
    #titulo-prod {
        text-align: center;
    }
}


.menu-lat {
    
    min-height:600px;
    float:left;
    margin-top: 10px;
    padding-top:40px;
    color: blue;
    display: block
}

.menu-lat p{
color:#828282;
font-size: 15px;

}

.menu-lat a{
color: blue;


}

.bg-primary{
    font-size: 30px !important;
    color: white !important;
    text-align: center;
    margin-top: 30px;
    background-color: blue;
}

/*MENU LATETERAL INTERNO */

ul#menuseguros{
    list-style: none;
    font-size: 18px;
    color: red;
    padding-left: 0px;
    margin-top: 20px;
    background: rgba(235, 235, 235, 0.79)
}

#menuseguros.seguroDeportistas li{
   font-size: 15px;   
}

#menuseguros.seguroDeportistas li a{
    display: block;
    padding: 15px 0px 14px 8px;
    color: #6D6D6D;
    text-decoration: none;
    FONT-SIZE: 18PX;
    
}

/*MENU LATETERAL INTERNO SEGURO DEPOR */

ul#menuseguros.seguroDeportistas li.segurodepor.sideActive a, 
ul#menuseguros.seguroDeportistas li.segurodepor a:HOVER {
	background: #FF000F;
    color: #ffffff;}


ul#menuseguros.seguroDeportistas li.segurodepor {
    color:red;
    font-size: 15px;
    }

/*MENU LATETERAL INTERNO SEGURO AUTO */

ul#menuseguros.seguroDeportistas li.seguroauto.sideActive a, 
ul#menuseguros.seguroDeportistas li.seguroauto a:HOVER {
	background: #37ACA3;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.seguroauto {
    color:#37ACA3;
    font-size: 15px;
}



/*MENU LATETERAL INTERNO SEGURO MOTO */

ul#menuseguros.seguroDeportistas li.seguromoto.sideActive a, 
ul#menuseguros.seguroDeportistas li.seguromoto a:HOVER {
	background: #404040;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.seguromoto {
    color:#404040;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO SEGURO VIAJERO */

ul#menuseguros.seguroDeportistas li.seguroviajero.sideActive a, 
ul#menuseguros.seguroDeportistas li.seguroviajero a:HOVER {
	background: #00afed;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.seguroviajero {
    color:#00afed;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO ED PROTEGIDA */

ul#menuseguros.seguroDeportistas li.edprotegida.sideActive a, 
ul#menuseguros.seguroDeportistas li.edprotegida a:HOVER {
	background: #00afed;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.edprotegida {
    color:#00afed;
    font-size: 15px;
}


/*MENU LATETERAL INTERNO ED PROTEGIDA */

ul#menuseguros.seguroDeportistas li.contescolar.sideActive a, 
ul#menuseguros.seguroDeportistas li.contescolar a:HOVER {
	background: #579E74;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.contescolar {
    color:#579E74;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO PROT ESCOLAR */

ul#menuseguros.seguroDeportistas li.protescolar.sideActive a, 
ul#menuseguros.seguroDeportistas li.protescolar a:HOVER {
	background: #F69C25;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.protescolar {
    color:#F69C25;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO MICROSEGUROS SALUD */

ul#menuseguros.seguroDeportistas li.microsalud.sideActive a, 
ul#menuseguros.seguroDeportistas li.microsalud a:HOVER {
	background: #0037c3;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.microsalud {
    color:#0037c3;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO SEGURO SALUD */

ul#menuseguros.seguroDeportistas li.segurosdesalud.sideActive a, 
ul#menuseguros.seguroDeportistas li.segurosdesalud a:HOVER {
	background: #009DE3;
    color: #ffffff;}

ul#menuseguros.seguroDeportistas li.segurosdesalud {
    color:#009DE3;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO SEGURO AP */

ul#menuseguros.seguroDeportistas li.segurosap.sideActive a, 
ul#menuseguros.seguroDeportistas li.segurosap a:HOVER {
	background: #F69C25;
    color: #ffffff;}

ul#menuseguros.seguroDeportistas li.segurosap {
    color:#F69C25;
    font-size: 15px;
}

/*MENU LATETERAL INTERNO SEGURO VIDA */

ul#menuseguros.seguroDeportistas li.segurovida.sideActive a, 
ul#menuseguros.seguroDeportistas li.segurovida a:HOVER {
	background: #008C2F;
    color:#ffffff;
}

ul#menuseguros.seguroDeportistas li.segurovida {
    color:#008C2F;
    font-size: 15px;
    }

/*MENU LATETERAL INTERNO SEGURO SEPELIO */

ul#menuseguros.seguroDeportistas li.segurosep.sideActive a, 
ul#menuseguros.seguroDeportistas li.segurosep a:HOVER {
    background: #B9070D;
    color: #ffffff;}



ul#menuseguros.seguroDeportistas li.segurosep{
    color:#B9070D;
    font-size: 15px;
}


/*MENU LATETERAL INTERNO AT CLIENTE */

ul#menuatclientes{
    list-style: none;
    color: #001a7b;
    padding-left: 0px;
    margin-top: 20px   
}

#menuatclientes.atencioncliente li a{
    display: block;
    padding: 10px;
    color: #001a7b;
    text-decoration: none;
    FONT-SIZE: 16PX;
}

.panel-default >.atclientes{
    padding:0px;  
}

ul#menuatclientes.atencioncliente li.atcliente.sideActive a, 
ul#menuatclientes.atencioncliente li.atcliente a:HOVER {
	color:  white;
    background: #ca0045;
 }

/*FIN MENU LATETERAL INTERNO */



.panel-group a{
    text-decoration: none !important;}

.panel-group a li:hover{
    opacity: 0.7;
    }

.menuBarra:link, .menuBarra:visited, .menuBarra:hover, .menuBarra:active , .NmenuBarra {
    color:#000000;
}

.cont-prod {
    margin-top: 10px;
    float:left;
}

.popover-left{
    padding: 0px;
    background: rgba(255, 255, 255, 0); 
    color:white; 
    border: 0px;
}
    
.popover-left a{
    background: rgba(255, 255, 255, 0); 
}


.popover{
    font-size: 34px!important;
    background: white;
    color: blue;
    border-color: #333333;
    border-style: solid;
    border-width: 2px;
    border-color: #333333;
    
}


.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    color: #001a7b !important;
}

.dropdown-header-link {
    padding: 0px 0px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    color: #001a7b !important;
    font-weight: bold !important;
}

.dropdown-header-link a{
    
    font-size: 14px !important;
    text-transform: uppercase !important;
    color: #001a7b !important;
    font-weight: bold !important; 
}

.dropdown-header-link a::first-letter{ text-transform: uppercase;}


.dropdown-header-link a:hover {
    color: #FFFFFF !important;
}


/* NAV TABS SALUD */
.nav-tabs > li{
    margin-bottom: 20px;
}

.nav-tabs > li a{
    font-size: 16px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 16px;

}


.nav-tabs>li>a:hover {
    color: #009DE3;
     background-color: #fff;
     transition-duration: 0.4s;
    cursor: pointer;  
    
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #009DE3;
    cursor: default;
    background-color: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-color:2px solid transparent;
    border-top: 2px solid #009DE3;
    color: #009DE3;
    box-sizing: border-box;
}

/*  FIN NAV TABS SALUD */


/* NAV TABS AP PERSONAL */

.Ap_pers > li{
    margin-bottom: 20px;
}

.Ap_pers > li a{
    font-size: 16px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 25px;

}


.Ap_pers>li>a:hover {
    color: #F69C25;
    background-color: #fff;
    transition-duration: 0.4s;
    cursor: pointer;    
}

.Ap_pers > li.active > a, .Ap_pers > li.active > a:hover, .Ap_pers > li.active > a:focus {
    color: #F69C25;
    cursor: default;
    background-color: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-color: 2px solid transparent;
    border-top: 2px solid #F69C25;
    color: #F69C25;
    box-sizing: border-box;
}

/*  FIN NAV TABS AP PERSONAL */

/* NAV TABS FORMULARIO */
.formularios > li a{
    font-size: 16px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid white;
    border-right: 1px solid white;
    /*border-bottom: 1px solid #ddd;*/
    border-top: 2px solid transparent;
    /*font-weight: bold;*/
    padding: 10px 16px;
    text-align: center;
}

.formularios>li>a:hover {
    color: darkslategrey;
     background-color: #fff;
     transition-duration: 0.4s;
    cursor: pointer;
}

.formularios > li.active > a, .formularios > li.active > a:hover, .formularios > li.active > a:focus {
    color: darkslategrey;
    cursor: default;
    background-color: #ff6555;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom-color: 2px solid transparent !important;
    border-top: 2px solid #ff6555;
    color: white;
    box-sizing: border-box;
    transition-duration: 0.5s;
}

/* NAV TABS FORMULARIO */


/* NAV TABS VIDA */
    .vida > li{
    margin-bottom: 20px;
    }

.vida > li a{
    font-size: 16px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 16px;
    text-align: center;

}


.vida>li>a:hover {
    color: #008C2F;
     background-color: #fff;
     transition-duration: 0.4s;
    cursor: pointer;
}

.vida > li.active > a, .vida > li.active > a:hover, .vida > li.active > a:focus {
    color: #008C2F;
    cursor: default;
    background-color: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-color: 2px solid transparent !important;
    border-top: 2px solid #008C2F;
    color: #008C2F;
    box-sizing: border-box;
    transition-duration: 0.5s;
}

/*  FIN NAV TABS VIDA */

/* CSS MOBILE VIDA SALUD AP */
@media (max-width: 768px) {
   .nav-tabs > li{
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
}
   
    .vida  > li{
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
}

    .Ap_pers > li{
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
}

    .vida > li a{
    font-size: 18px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;

} 

    .Ap_pers> li a{
    font-size: 18px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;

} 

    .nav-tabs> li a{
    font-size: 18px;
    color: darkslategrey;
    background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;
    }

}

.btntop{
    display:scroll;
    position:fixed;
    bottom:20px;
    right:10px; 
}

.btntop img{
    width: 50px;
    height: 50px;
}

.btntop img:hover{
    opacity: 0.8;
    width: 50px;
    height: 50px;
}

/* ICONOS REDES */
.redes-footer{
    position:fixed;
    bottom:80px; 
    right: 0px;
    width: 80px;
    background: white;
    border-left: 3px solid blue;
    border-top: 3px solid blue;
    border-bottom: 3px solid blue;
}


/* BOTONES PRODUCTOS */

.btn-salud{
     margin-top: 40px;
    border-radius: 5px;
    font-size: 18px;
    background-color: #009DE3;
     }

.btn-group .dropdown-toggle.btn-info~.dropdown-menu>li>a {
    color: #ffffff;
    font-size: 16px;
}

.btn-group .dropdown-toggle.btn-info~.dropdown-menu  {
    background-color: #009DE3;
    border-color: #46b8da;
    border-radius: 5px;
    top:0%;
}

/* BOTON SEG PARA DEPORTISTAS */
.btn-depor{
   margin-top: 40px;
    border-radius: 5px;
    border-color: crimson;
    font-size: 18px;
    background-color: red;  
}


.btn-group .dropdown-toggle.btn-depor:hover {
    background-color: #FD3C3C;
    border-color: crimson;
}

.btn-group .dropdown-toggle.btn-depor~.dropdown-menu {
    background-color: red;
    border-color: crimson;
    border-radius: 5px;
    top:-50%;
    min-width: 208px;
}

.btn-group .dropdown-toggle.btn-depor~.dropdown-menu>li>a:hover {
    background-color: #FD3C3C;
}

/* FIN BOTON SEG PARA DEPORTISTAS */

/* BOTON SEG PARA ACC PERSONALES */
.btn-accper{
    margin-top: 40px;
    border-radius: 5px;
    border-color: #C77F1E;
    font-size: 18px;
    background-color: #F69C25;  
}


.btn-group .dropdown-toggle.btn-accper:hover {
    background-color: #FFBB62;
    border-color: #C77F1E;
}

.btn-group .dropdown-toggle.btn-accper~.dropdown-menu {
    background-color: #F69C25;
    border-color: #C77F1E;
    border-radius: 5px;
    top:0%;
    min-width: 208px;
}

.btn-group .dropdown-toggle.btn-accper~.dropdown-menu>li>a:hover {
    background-color: #FFBB62;
}

/* FIN BOTON SEG PARA ACC PERSONALES */

/* BOTON SEG VIDA */
.btn-vida{
   margin-top: 40px;
    border-radius: 5px;
    border-color: green;
    font-size: 18px;
    background-color: #008C2F;  
}


.btn-group .dropdown-toggle.btn-vida:hover {
    background-color: #61B961;
    border-color: green;
}

.btn-group .dropdown-toggle.btn-vida~.dropdown-menu {
    background-color: #008C2F;
    border-color: green;
    border-radius: 5px;
    top:-55%;
    min-width: 208px;
    }

.btn-group .dropdown-toggle.btn-vida~.dropdown-menu>li>a:hover {
    background-color: #61B961;
}

/* FIN BOTON SEG VIDA */

/* BOTON SEG SEPELIO */
.btn-sepelio{
   margin-top: 40px;
    border-radius: 5px;
    border-color:   #B9070D;
    font-size: 18px;
    background-color: #B9070D;  
}


.btn-group .dropdown-toggle.btn-sepelio:hover {
    background-color: #8E0610;
    border-color: #8E0610;
}

.btn-group .dropdown-toggle.btn-sepelio~.dropdown-menu {
    background-color: #B9070D;
    border-color:#6B0C3A;
    border-radius: 5px;
    top:0%;
    min-width: 208px;
    }

.btn-group .dropdown-toggle.btn-sepelio~.dropdown-menu>li>a:hover {
    background-color:  #8E0610;
}

/* FIN BOTON SEG SEPELIO*/

#RedesSociales{
    width:20px;
    height:auto;
    padding-bottom: 5px;
}

#RedesSociales img a:hover{
    opacity: 0.5 !important ;    
}

.campaña {
    margin-top: 20px;
    margin-bottom: 20px
}


.campaña p {
	
	margin-top: 5px;
	margin-bottom: 15px !important;
}

.tabla_premios{
	font-size:15px;
	width: 100%;
	margin-bottom:20px;
    border: 0,5px ;
}

.UA img {
	width: auto;
	height: 40px;
}


.moverse{
    margin: 50px 0 50px 0;
    text-align: center;
    background: #EDEDED;
    padding: 15px 0 15px 0;
}

.moverse a{
    color:darkslategray;
}

.moverse a:hover{
    color:green;
    text-decoration: none;
    transition: all 0.4s ease-in;
}

.moverse img{
    width: 130px;
    height: auto;     
}

.moverse img:hover{
    opacity:0.8;
    transition: all 0.4s ease-in;
    
}

.panel-group{
    margin-bottom: 0px;
    font-size: 15px;
}

.panel-default{
    border-color: #ffffff;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: 1px solid #DDDDDD;
    }
    
.panel-group a {
    font-size:14px;
}


.denuncia-siniestros{
    background: #f1f1f1;
    padding: 10px;
    margin-top: 30px; 

}
.denuncia-siniestros>ul{
    list-style: none;
    padding:0px;
}


.denuncia-siniestros>ul>li p{
    font-size:16px !important; 
    }

.denuncia-siniestros>ul>li img{
    margin-right: 15px;
    width: 50px;
    height: auto;
}


@media (max-width: 767px) {
    .denuncia-siniestros2 {
      margin-top: 25px;
      margin-bottom: 10px;

    }
}

.denuncia-siniestros2{
  color:#4f4f4f;
}

.denuncia-siniestros2 img{
  width: 100%;
  height: auto;
  border-radius: 3px;
}

.denuncia-siniestros2 img:hover{
   opacity: 0.8;
   transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
}

.denuncia-siniestros2 p{
    
    text-align: center !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    margin-top: 20px;
}

#denuncia-siniestros {
    text-align: justify;
    font-size: 60px !important;
    color: white;
    margin-top: 20px;
    background: #64B4F5;
}

@media (max-width: 767px) {
    #denuncia-siniestros{
      text-align: center !important;
        font-size: 50px !important;

    }
}

.link-productos{
    margin: 40px 0 40px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.noticia-inst-educ p{
    text-align: center !important;
    font-size: 16px !important;
}

.video-sds{
    padding:10px;
    border-right: 5px solid white;    
    margin-bottom: 25px;
}
.video-sds:hover{
    opacity: 0.8;
    transition: all 0.3s;
    
}

.btn-padre{
    text-align: center;
    margin: 10px auto;
    padding: 5px;
    }

.btn-padre a{
    text-decoration: none;
    text-align: center;
    text-decoration: none;
}

.btn-padre hr{
    border: 0.5px solid blue;
    width: 85%
}

.btn-inscribirse{
padding: 10px 30px !important;
border-radius: 10px;
background: #cb2771 ;
border: 3px solid transparent;
color:white;
font-size: 30px;
font-weight: bold;
text-decoration: none;

}

.btn-inscribirse:hover{
    color: white;
    border: 3px solid #850941;
;
}

.nav>.icon-media{
    display: inline-block;
}

.nav>.icon-media>a{
    margin-right:15px !important;
    margin-left:15px !important;
    padding: 10px 0px;
}
.nav>.icon-media>a:hover{
    background: none;
    opacity: 0.7;
    transition:  0.2s;
    color:white !important;
 }

.nav>.icon-media>a:focus{
    background: none;
}

.nav>.separator{
     display: inline-block;
     margin-right: 10px;
}

@media (max-width: 736px) {
    .separator{
      display: none !important;
    }
}

.nav>.separator>a{
    background: none;
    color:white;
    cursor: default;
    padding: 10px 0px;
 }

.nav>.separator>a:hover{
    background: none;
    color:white !important;
 }

.ingreso-extranet{
    margin:20px auto;
    padding: 0px;
}

.ingreso-extranet img{
    margin: 0px;
    width: 100%;
    border-bottom: 2px solid transparent;
}


.ingreso-extranet a{
    border: none;
    padding: 0px;
    margin: 0px; 
    text-decoration: none;
}

.ingreso-extranet a :hover{
    opacity: 1;
    transition: 0.25s ease-in-out;
    transform: scale(1.1);     
}

.ingreso-extranet p{
    COLOR: white;
    background: #001a7b;
    FONT-SIZE: 14PX;
    TEXT-ALIGN: CENTER;
    letter-spacing: 1px;
    margin-bottom: 0px;
    padding:10px;
    line-height: 30px
}

@media (max-width: 736px) {
    .ingreso-extranet p{
    font-size: 22px;
    padding: 10px;
    }
}

@media (max-width: 736px) {
    .ingreso-extranet a :hover{
    transform: none;     
        }
}

div.show-image:hover img{
    opacity:0.5;
    transition: 0.25s ease-in-out;;
}

div.show-image:hover button {
    display: block;
 
}
div.show-image button {
    position:absolute;
    display:none;
}

div.show-image button.boton1 {
        top: 50%;
    width: 100px;
    /* margin: 0px auto; */
    left: 32%;
    background: blue;
    font-size: 16px;
}

.ingreso-dni{
   margin: 2% 0% 5% 0%;
   padding: 5%;
   border: 1px solid #cecece;
   
}

.ingreso-dni p{
   padding-top: 8px;
   color: #9e9e9e;
   text-align: center;
} 

.beneficios{
    padding-top: 30px;
}

.beneficios p{
    padding: 2%
    ;
    margin: 0px !important;
    font-size: 20px;
    text-align: justify;
}

@media (max-width: 736px) {
    .ingreso-dni {
    margin: 25% auto;
        }
}

@media (max-width: 960px) {
    .ingreso-dni {
    margin: 15% auto;
        }
}

/* NAV TABS PRENSA */
.prensa{
    margin-bottom: 10px;
    margin-top: 10px;
    }


.prensa > li{
    margin-bottom: 20px;
    margin-top: 20px;
    }

.prensa > li a{
    font-size: 16px;
    color: #0000ff;
   background: rgba(221, 221, 221, 0.73);
    border-left: 1px solid white;
    border-right: 1px solid white;
    /*border-bottom: 1px solid #ddd;*/
    border-top: 2px solid transparent;
    font-weight: 100;
    padding: 10px 16px;
    text-align: center;
}


.prensa >li>a:hover {
    color: #0000FF;
     background-color: #fff;
     transition-duration: 0.4s;
    cursor: pointer;
}

.prensa > li.active > a, .prensa > li.active > a:hover, .prensa > li.active > a:focus {
    color: white;
    cursor: default;
    background-color: #0000ff;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    /*border-bottom: 2px solid transparent !important;*/
    border-top: 2px solid #0000FF;
    box-sizing: border-box;
    transition-duration: 0.5s;
}


/*  FIN NAV TABS PRENSA */

.main-ssn{
    background-color: #eaeaea ;
    text-align: left;
    /* font-size: 13px; */
    color: #494949;
    margin: 0px;
    padding: 10px;
    font-family: 'myFont-roboto'
}

.ssn{
    text-align: center;
    border-right: 1px solid rgb(161, 161, 161);
    padding: 10px;
    font-family:  Roboto;

}

.ssn a{
    font-size: 14px;
    color: #29ABE2;
    font-weight: 600;
}

.ssn img{
    width: 60%;
    /* padding:  10px; */
}

@media (max-width: 960px) {
    .ssn {
        border-right: none;
        }
}

@media (max-width: 960px) and (min-width: 760px) {
    .ssn img {
        width: 80%;  }
}

 

.ssn-info{
    padding: 10px 60px 20px 150px;
    text-align: justify;
    font-size: 12px;
    height: 165px;
}

.ssn-info a {
    color: #29ABE2;
    font-weight: bold;
    }


@media (max-width: 960px) {
    .ssn-info {
        padding: 10px 30px 20px 30px;
    height: auto;      }
}

.ssn-datos{
    padding: 20px 150px 10px 150px;
    font-size: 13px;
    height: 95px;
}

@media (max-width: 1024px) {
    .ssn-datos {
        padding: 20px 15px 20px 15px;
    height: auto; }
}


.menu-footer ul{
    padding: 0px;
    
}

.menu-footer li {
    text-align: center;
    list-style: none;
    padding-top: 10px;
}

.bajaServicio {
    color: lightcoral;
    font-weight: 400;
}

.bajaServicio:hover{
    color: red;
    text-decoration: none;
}

.bajaServicio a :focus  {
    color: lightcoral !important;
    font-weight: 400 !important;
}


.dropdown-menu .divider {
    height: 1px;
    margin: 9.5px 0;
    overflow: hidden;
    background-color: #ca004538;
}

.btn-default {
    color: red;
}

.btn-default:hover {
    background-color: #ca0045;
    color: #fff;
    border-color: #ca004538;
}





.btn-enviarCot {
    color: #ffffff;
    background-color: #ca0045;
    border-radius: 5px;
    /* border-color: #001c8538; */
}

.btn-enviarCot:hover {
    background-color: #ca0045;
    color: #fff;
    border-color: #ca004538;}

.landing {
    background: #eeeeee;
}

.landing-foto {
    font-weight: 500;
    /* background-image: url('../img/foto-landing.jpg'); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    flex: 1 1 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.landing-contenido {
    background-color: #f6f7f9;
    padding: 25px;
  
    display: flex;
    justify-content: center; /* ✅ centra horizontalmente */
    align-items: center;     /* ✅ centra verticalmente (opcional) */
    flex-direction: column;
  
  }
.radio label {
    font-size: 20px; 
    line-height: 30px;
    color: gray;
}

.radio input[type="radio"]{
    margin-left: 0px;
    position: inherit;
}

.datosLanding{
    padding-bottom: 20px;
}

@media (min-width: 1200px) {
    .margin-xl-only {
      margin: 50px; 
    }
  }
  
  @media (max-width: 1199px) {
    .margin-xl-only {
      margin-top: 0 !important;
    }
  }

.landing-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    min-height: 100%;
  }
  
  .landing-foto,
  .landing-contenido {
    flex: 1 1 50%;
    /* min-height: 1028px; igual para ambas */
  }
  
  @media (max-width: 768px) {
    .landing-wrapper {
      flex-direction: column;
    }
  
    .landing-foto,
    .landing-contenido {
    justify-content: normal;

    }
  }

  .form-control {
    background-color: #b31e4f17;
    color: #ca0045;
    border-radius: 5px;
  }

  .form-control:focus{
    border-color: #ca0045;
    border: 2px solid;
    -webkit-box-shadow: none;
    border-radius: 5px;

  }

  .footerLanding{
    background-color: #001c85;
    padding: 50px ;
    text-align: center;
    color: #FFF;
    justify-content: center;
    display: flex;
    font-size: 20px;
 }

 .alert {
    padding: 10px;
    margin-top: 20px;
    border-radius: 5px;
    font-size: 16px;
  }
  
  .alert-success {
    background-color: #4CAF50;
    color: white;
  }
  
  .alert-danger {
    background-color: #f44336;
    color: white;
  }
  